-----------light----------

[EMISSIVE_LIGHT_...]
NAME=taillight_l_SUB0, taillight_r_SUB0
TOGGLE_VISIBILITY = 0
COLOR=20,2,0, 20
LAG=0.1
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

[EMISSIVE_LIGHT_...]
NAME=headlight_l_SUB1, headlight_r_SUB1
TOGGLE_VISIBILITY = 0
COLOR=50,40,30,1
LAG=0.7
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

[EMISSIVE_LIGHT_...]
NAME=z_consol
TOGGLE_VISIBILITY = 0
COLOR=5,5,5,0.5
LAG=0.7
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

[EMISSIVE_LIGHT_...]
NAME = Object038
COLOR = 50,40,30,8
CHANNEL = 1
LAG = 0.9
LOCATION = FRONT

--------hightbeam-----------

[EMISSIVE_HIGHBEAM_...]
NAME = extralight_1, extralight_2
COLOR = 40,35,30, 5
LAG = 0.75

[EMISSIVE_HIGHBEAM_...] ; High Beam
NAME = Object038
INPUT=HIGNBEAM
COLOR = 50,40,30,8
CHANNEL = 0
LAG = 0.8
LOCATION = FRONT

--------brakelight-------------

[EMISSIVE_BRAKE_...]
NAME=brakelight_r_SUB0, brakelight_l_SUB0
TOGGLE_VISIBILITY = 0
COLOR=20,2,0, 2
LAG=0.2
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

[EMISSIVE_BRAKE_...]
NAME=brakelight_m
TOGGLE_VISIBILITY = 0
COLOR=20,2,0, 2
LAG=0.2
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

---------turnsignals----------------

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME =indicator_rf_SUB0, z_optika_off_SUB0
COLOR = 25, 4, 0, 7
OFF_COLOR = 0, 0, 0, 1
LAG = 0.5
SIMULATE_HEATING = 0.3
LOCATION = Front
CAST_LIGHT = 1

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME = indicator_lf_SUB0, z_optika_off
COLOR = 25, 4, 0, 7
OFF_COLOR = 0, 0, 0, 1
LAG = 0.5
SIMULATE_HEATING = 0.3
LOCATION = Front
CAST_LIGHT = 1

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME = ts_l
COLOR = 1, 4, 0, 3
OFF_COLOR = 0, 0, 0, 1
LAG = 0.5
SIMULATE_HEATING = 0.3
LOCATION = NONE
CAST_LIGHT = 1


[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME =indicator_rr_SUB0
COLOR = 25, 4, 0, 3
OFF_COLOR = 0, 0, 0, 1
LAG = 0.9
SIMULATE_HEATING = 0.3
LOCATION = REAR
CAST_LIGHT = 1

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME = ts_r
COLOR = 1, 4, 0, 3
OFF_COLOR = 0, 0, 0, 1
LAG = 0.5
SIMULATE_HEATING = 0.3
LOCATION = NONE
CAST_LIGHT = 1


[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME = indicator_lr_SUB0
COLOR = 25, 4, 0, 3
OFF_COLOR = 0, 0, 0, 1
LAG = 0.9
SIMULATE_HEATING = 0.3
LOCATION = REAR
CAST_LIGHT = 1

--------reverselight--------------

[EMISSIVE_REVERSE_...]
NAME = reversinglight_r_SUB0, reversinglight_l_SUB0
COLOR = 10, 10, 10, 2        
LAG = 0.7              
SIMULATE_HEATING = 0    
LOCATION = REAR             
ACT_AS_HEADLIGHTS = 1   

----------------refraction--------------------- 

[REFRACTING_HEADLIGHT_0]
SURFACE = headlight_l_SUB1
INSIDE = chassis_SUB1

ABSORPTION = 0.030000
AMBIENT_MULT = 0.320000
BASE_EMISSIVE_K = 0.200000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.023000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.007215,-0.007676,-0.999945
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.314838,0.314809,0.314806
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.020000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000011,-0.000005
MIRROR_POS = -0.000839,0.784471,0.032837
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.635284,0.666217,2.251297
RADIUS = 0.073819
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = headlight_r_SUB1 
INSIDE = chassis_SUB1

ABSORPTION = 0.030000
AMBIENT_MULT = 0.320000
BASE_EMISSIVE_K = 0.200000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.023000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.007216,-0.007676,-0.999946
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.314838,0.314809,0.314806
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.020000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000011,-0.000005
MIRROR_POS = -0.000839,0.784471,0.032837
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.600000
ORIGIN = -0.637131,0.673606,2.242004
RADIUS = 0.073819
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = indicator_rf_SUB0
INSIDE = chassis_SUB1

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.275633,-0.000260,-0.961263
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 14.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999855,-0.000107,0.017444
MIRROR_POS = 0.003975,0.692488,-0.106659
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = -0.790482,0.669685,2.233719
RADIUS = 0.076200
REFLECTIVENESS_DIFFUSE_MULT = 70.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = indicator_lf_SUB0
INSIDE = chassis_SUB1

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.207892,0.003088,-0.978159
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 14.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,-0.000107,0.017444
MIRROR_POS = 0.003975,0.692488,-0.106659
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.800568,0.686526,2.307983
RADIUS = 0.076200
REFLECTIVENESS_DIFFUSE_MULT = 70.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = taillight_r_SUB0
INSIDE = fari

ABSORPTION = 0.002000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.150000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.587936,-0.027847,0.808428
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.350000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000004,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = -0.790970,0.840348,-2.407455
RADIUS = 0.201900
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.400000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = taillight_l_SUB0
INSIDE = fari

ABSORPTION = 0.002000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.150000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.453969,0.002729,0.891013
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.350000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.770683,0.831419,-2.406937
RADIUS = 0.201900
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.400000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_6]
SURFACE = brakelight_l_SUB0
INSIDE = fari

ABSORPTION = 0.001000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 3.900000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.303639,0.056470,0.951112
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 18.080000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.722633,0.783876,-2.477814
RADIUS = 0.211400
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.400000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_7]
SURFACE =brakelight_r_SUB0
INSIDE = fari

ABSORPTION = 0.001000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 3.900000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.374592,0.002489,0.927186
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 18.080000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = -0.738350,0.791994,-2.467957
RADIUS = 0.211400
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.400000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_8]
SURFACE =indicator_rr_SUB0
INSIDE = fari

ABSORPTION = 0.002000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.374596,0.002489,0.927185
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,-0.000001
MIRROR_POS = -0.001778,0.817189,-0.145203
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = -0.733093,0.893043,-2.293045
RADIUS = 0.224100
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.410000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_9]
SURFACE =indicator_lr_SUB0
INSIDE = fari

ABSORPTION = 0.002000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.404868,0.076840,0.911141
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.742790,0.884601,-2.293106
RADIUS = 0.224100
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.410000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_10]
SURFACE =reversinglight_l_SUB0
INSIDE = fari

ABSORPTION = 0.001000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000269,-0.019450,0.999815
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.600000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.606140,0.897026,-2.396912
RADIUS = 0.120600
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_11]
SURFACE =reversinglight_r_SUB0
INSIDE = fari

ABSORPTION = 0.001000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.139435,-0.020147,0.990044
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.600000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.299745,0.299715,0.299715
GLASS_EMISSIVE_MULT = 0.300000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,-0.000001
MIRROR_POS = -0.001961,0.817185,-0.145706
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = -0.621155,0.908985,-2.398163
RADIUS = 0.120600
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_12]
SURFACE = bumper_f_SUB3
INSIDE = bumper_f_SUB2

ABSORPTION = 0.000000
AMBIENT_MULT = 0.300000
BASE_EMISSIVE_K = 0.250000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.030000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.000000,-0.000000,-1.000002
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 750.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,-0.000000,0.000001
MIRROR_POS = -0.006729,0.620254,-0.282394
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = -0.599121,0.372589,2.345886
RADIUS = 0.148200
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.800000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_13]
SURFACE = bumper_f_SUB7
INSIDE = bumper_f_SUB2

ABSORPTION = 0.000000
AMBIENT_MULT = 0.300000
BASE_EMISSIVE_K = 0.250000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.030000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000001,0.000000,-0.999996
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 750.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,-0.000000,0.000001
MIRROR_POS = -0.006729,0.620254,-0.282394
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.611420,0.365649,2.345734
RADIUS = 0.148200
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.800000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_14]
SURFACE = z_optika_off_SUB0
INSIDE = chassis_SUB1

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 1.000006,-0.000000,0.000003
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 14.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999859,-0.000107,0.017442
MIRROR_POS = 0.003853,0.692489,-0.106812
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = -0.951080,0.565704,1.114624
RADIUS = 0.076200
REFLECTIVENESS_DIFFUSE_MULT = 70.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_15]
SURFACE = z_optika_off
INSIDE = chassis_SUB1

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -1.000002,0.000000,0.000002
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 14.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999859,-0.000107,0.017442
MIRROR_POS = 0.003853,0.692489,-0.106812
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.930489,0.565706,1.114670
RADIUS = 0.076200
REFLECTIVENESS_DIFFUSE_MULT = 70.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_16]
SURFACE = brakelight_m
INSIDE = z_chrome

ABSORPTION = 0.001000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,0.999828
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 100.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.000000,0.000000,-1.410788
MIRROR_POS = 0.003975,0.692496,-0.106830
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.000229,1.064613,-1.831112
RADIUS = 0.083000
REFLECTIVENESS_DIFFUSE_MULT = 70.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=bumper_f_SUB3, bumper_f_SUB7
COLOR=45,45,50, 20
LAG=0.9
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
COLOR=20,20,20,5
LAG=0.1
CHANNEL=0
SIMULATE_HEATING=0
CAST_LIGHT=1

[ANIMATION_...]
FILE=panorama.ksanim
TIME=0.9
INPUT=EXTRA_B

[ANIMATION_...]
FILE=window_lf.ksanim
TIME=0.9
INPUT=EXTRA_C

[EXHAUST_FLAMES]
ANTILAG=1 ; turbo antilag, i havent tested this yet
ANTILAG_DELAY=0.0 ; how long after antilag trigger do flames start, in seconds
ANTILAG_INTENSITY=40 ; flame size
ANTILAG_INTERVAL_MAX=9000
ANTILAG_INTERVAL_MIN=2000
ANTILAG_TURBO_THRESHOLD=0.5
DAMAGE=0 ; engine damage? idk
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1 ; lifting off the throttle
DISCHARGE_CHARGE_TIME=0.001 ; how long you have to press the throttle to "charge" the flames
DISCHARGE_DELAY=0.1 ; delay after throttle lift
DISCHARGE_DURATION=3.1 ; length of flame shooting, in seconds
DISCHARGE_PROBABILITY=1; chance of flame shoot on lift, 1 is guaranteed, 0 is never
DISCHARGE_INTENSITY=5; flame size
DISCHARGE_RPM_THRESHOLD_MAX=9000 ; self explanatory
DISCHARGE_RPM_THRESHOLD_MIN=2000 ; self explanatory
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=1 ; on upshift
FLAT_SHIFT_COOLDOWN=0 ; after upshift
FLAT_SHIFT_DURATION=5 ; length of flame shooting, in seconds
FLAT_SHIFT_GAS_THRESHOLD=80 ; how much gas needs to be pressed on upshift for flame, 100 is wide open
FLAT_SHIFT_INTENSITY=5 ; flame size
FLAT_SHIFT_PROBABILITY=1 ; chance of flame shoot on upshift
FLAT_SHIFT_RPM_THRESHOLD=8500
LIMITER=1 ; on hitting the limiter
LIMITER_DELAY=0 ; delay, in seconds
LIMITER_INTENSITY=5 ; flame size
LIMITER_RPM_THRESHOLD=2000 ; limiter flames will not shoot below this rpm
